@media screen and (min-width:320px) and (max-width:800px) {
	.phoneheader{
		padding:0 .3rem;
		height:1.5rem;
		line-height: 1.5rrem;
		display:block;
		position:fixed;
		top:0;
		width:100%;
        z-index:999;
        background: #fff;
        display:flex;
        justify-content: space-between;
        align-items: center;
        box-shadow: 0 0 2px #ccc;
	   
	}
	.header,.banner{
        display:none;
    }
    .rightside li{
        width:1.1rem;
        height:1.1rem;
        padding-top:.1rem;
    }
    .rightside li img{
        width: .45rem;
    }
    .rightside li p{
        font-size: .17rem;
    }
    .wrap{
        width:94%;
        margin:0 auto;
    }

    .phoneheader .fr{
        position: absolute;
        right:.3rem;
    }
    .phoneheader .fl img{
        width:3.2rem;
    }
    .phoneheader .fr span{
        font-size:.6rem;
        margin:0 .1rem;
        color:#333;
    }
    .phoneheader .fr  img{
        width:.5rem;
        margin-left:.2rem;
    }

    .phonebanner{
        display:block;
        margin-top:1.5rem;
    }
    .phonebanner img{
        width: 100%;
        display:block;
    }
    .phonebanner .swiper-pagination-bullet{
        width:.2rem;
        height:.2rem;
        background:rgba(255,255,255,0.5);
       
        border-radius:7px;
    }
    .phonebanner .swiper-pagination-bullet-active{
        background:rgba(255,255,255,0.8);
        width:.3rem;
    
    }
    
    .phonebanner  .swiper-pagination{
        bottom:10px !important;
    }


    .mobile-container{
        position:fixed;
        top:0;
        left:0;
        width:100%;
        height:100%;
        background:rgba(0,0,0,0.5);
        display:none;
        z-index:99999;
    }
    
    .mobile_nav{
        position:fixed;
        top:0;
        right:0;
        left:auto;
        width:60%;
        height:100%;
        background:#fff;
        padding:0 0.12rem;
        overflow-y:scroll;
    }
    .mobile_nav .top{
       
       
       padding:20px 0 35px;
       
    }
    .mobile_nav  form{
 
        width:200px;
        height:30px;
        line-height: 30px;
        border:1px solid #eee;
        margin-right:30px;
       display:flex;
       margin:20px auto;
    }
  
    .mobile_nav  form button{
        height:30px;
        line-height: 30px;
        width:30px;
        background:url(../images/search.png) no-repeat center center;
    }
    .mobile_nav  form input{
        width:160px;
        padding-left:10px;
    }
    .mobile_nav .top img{
        
        width:3rem;
        display:block;
        margin:0 auto;
    }
    .mobile-container li,.mobile_nav>a{
      
        line-height: .8rem;
        text-align: left;
        padding-left:.2rem;
        display:block;
    }
    .mobile-container li ul.sub{
        display:none;
    }
    .mobile-container li a,.mobile_nav>a{
        font-size:.35rem;
        padding-right:1rem;
        display:block;
    }
    .mobile_nav>ul>li,.mobile_nav>a{
        border-bottom:1px solid rgba(238,238,238,1);
    
    }

    .mobile_nav>ul>li:nth-of-type(2){
        background:url(../images/xl2.png) no-repeat right 10px top 15px;
    }
    .mobile-container li ul.sub li a{
        font-size:.3rem;
        line-height:.8rem;
    }
    .mobile-container li ul.sub .subs{
        display:none;
    }
    .submenus{
        margin-top:1.5rem;
        height: 1rem;
        line-height: 1rem;
    }
    .submenus .fl span,.submenus .fr a, .submenus .fr span{
        font-size:.25rem;
    }
   
    .indexnav{
        padding:.3rem 0;
    }
    .indexnav li{
        width:49%;
        margin:0 2% .3rem 0;
    }
    .indexnav li:nth-of-type(2n){
        margin-right:0;
    }
    .indexnav li img{
        height:2rem;
    }
    .indexnav li p, .indexcase .swiper-slide p{
        height:.6rem;
        line-height: .6rem;
        font-size:.25rem;
    }
    .yingyong .tabs{
        height:5.5rem;
    }
    .page button,.page input,.page span{
        display:none;
    }
    .yingyong2 .content .fr img{
        width:100%;
    }
    .indexproduct,.indexcase,.yingyong,.yingyong2,.advantages,.jqr1,.jqr2,.caselist,.download1,.download2,.abouts,.apply{
        padding:.4rem 0 .5rem;
    }
   
    .jqr2 img.pc{
        display:none;
    }
    .jqr2 img.wap{
        display:block;
    }
    .caselist li{
        padding:10px;
        margin-bottom:10px;
    }
    .caselist li .fr span{
        font-size:.3rem;
        margin-bottom:.2rem;
    }
    .indexproduct h2, .indexcase h2,.yingyong2 h2, .yingyong h2,.advantages h2,.download1 h2, .download2 h2,.jiameng1 h2, .jiameng2 h2{
        font-size:.4rem;
        padding-bottom:.2rem;
    }
    .download1 h2, .download2 h2{
        margin-bottom:.3rem;
    }
    .indexproduct .fl,.indexproduct .fr{
        width:100%;
        padding:0;
    }
    .indexproduct .swiper-slide{
        display:block;
        padding:0;
    }
    .indexproduct .fl img{
        max-height:5rem;
        margin:0 auto;
    }
    .indexproduct .fr span{
        font-size:.3rem;
        margin-bottom:.2rem;
        text-align:center;
        margin-top:.2rem;
    }
    .indexproduct .fr p,.indexproduct .fr a{
        font-size: .2rem;
    }
    .indexproduct .fr a{
        margin-top:.2rem;
        width:2rem;
        height:.5rem;
        line-height: .5rem;
        display:block;
        margin:.2rem auto;
    }
    .indexcase .swiper-container{
        margin-top:.4rem;
        width:80%;
        margin:.4rem auto 0;
    }
    .yingyong2 h2, .yingyong h2{
        margin-bottom:.4rem;
    }
    .indexproduct .swiper-button-prev, .indexcase .swiper-button-prev{
        left:2%;
    }
    .indexproduct .swiper-button-next, .indexcase .swiper-button-next{
        right:2%;
    }
    .bluetext,.footer{
        padding:.3rem 0;
    }
    .bluetext h2{
        font-size: .45rem;
        margin-bottom:.2rem;
    }
    .bluetext a{
        width:2rem;
        font-size: .2rem;
        height:.5rem;
        line-height: .5rem;
    }
    .footer .wrap .fl {
        width: 100%;
      
    }
    .footer .wrap .fl:last-of-type{
        width:54%;
    }
    .footer .wrap .fl:last-of-type dd{
        display:block !important;
    }
    .footer .wrap .fl:last-of-type dt{
        background:none;
    }
    .footer .wrap .fr {
        text-align: center;
        width:40%;
    }
    .footer dt {
        font-size: .3rem;
        margin-bottom: .2rem;
        border-bottom: 1px solid #fff;
        background: url(../images/arrow3.png) no-repeat right top/.5rem;
    }
    .footer .footer_nav .fl:nth-of-type(2){
        margin:0;
    }
    .footer dd, .footer dd a{
        font-size:.25rem;
        line-height: .4rem;
        
    }
    .footer dd{
        display:none;
    }
    .footer .address ul{
        height:auto;
        margin:.2rem 0;
    }
    .footer .address ul li p{
        line-height: .4rem;
    }
    .footer .address ul li{
        padding:5px;
        line-height: .5rem;
        height: auto;
        height:3rem;
    }
    .yingyong li{
        width:48% !important;
        padding:0;
        margin:0;
    }
    .yingyong li .photo{
        height:.65rem;
        margin: 0 auto;
        
    }
    .yingyong .tabs .gallery-top .swiper-slide >div{
        padding-top:20%;
    }
    .yingyong .tabs .gallery-top .swiper-slide >div span{
        text-align:center;
    }
    .yingyong li:nth-of-type(1) i{
        width:.65rem;
        height: .61rem;
    }
    .yingyong li:nth-of-type(2) i{
        width:.72rem;
        height: .57rem;
    }
    .yingyong li:nth-of-type(3) i{
        height: .57rem;
        width:.68rem;
    }
    .yingyong li:nth-of-type(4) i{
        width:.54rem;
        height: .63rem;
    }
    .yingyong li:nth-of-type(5) i{
        height: .63rem;
        width:.63rem;
    }
    .yingyong li:nth-of-type(6) i{
        height: .6rem;
        width:.6rem;
    }
    .yingyong .gallery-thumbs .swiper-wrapper{
        margin-left:0;
    }
    .yingyong .tabs{
        margin-top:.5rem;
    }
    .yingyong .tabs .gallery-top{
        width:100%;
    }
    .yingyong .tabs .gallery-top .swiper-slide>img{
        width:45%;
    }
    .yingyong .tabs .gallery-top .swiper-slide span{
        font-size: .4rem;
      margin-bottom: .2rem;
    }
    .yingyong .tabs .gallery-top .swiper-slide p,.yingyong li p{
        font-size: .2rem;
        line-height: .3rem;
    }
    .yingyong .tabs .gallery-top .swiper-slide a{
        width:2.5rem;
        height: .5rem;
        line-height: .5rem;
        font-size: .3rem;
        margin:.2rem auto 0;
    }
    .yingyong .dots span{
        margin:0 2px;
    }
    .yingyong li img{
        max-width: 50%;
        height:.5rem;
    }
    #prev1{
        left:50%;
    }
    .rightside{
        bottom:15px;
        right:10px;
    }
    .yingyong .dots{
        width:40% !important;
        text-align:center;
        bottom:30px;
    }
    .yingyong2 li{
        width:25%;
        margin-bottom:.3rem;
    }
    .yingyong2 li img{
        max-width: 80%;
        height: .8rem;
    }
    .yingyong2 li span{
        font-size: .25rem;
        margin-top:.2rem;
    }
    .yingyong2 .content .fl p{
        font-size: .25rem;
        margin-bottom:.2rem;
    }
    .yingyong2 .content{
        margin-top:.4rem;
        padding:0;
        text-align: center;
    }
    .yingyong2{
        padding-bottom:0;
    }
    .yingyong2 .content .fl,.yingyong2 .content .fr{
        width:100%;
    }
    .yingyong2 .content .fr{
        margin-top:.3rem;
    }
    .yingyong2 .content .fl .code{
        margin:0 .2rem;
        width:2.5rem;
    }
    .yingyong2 .content .fl .codebtn{
        justify-content: center;
    }
    .yingyong2 .content .fl h3{
        font-size: .4rem;
        margin-bottom: .2rem;
    }
    .kindergarten .tab, .Intelligent .tab{
        padding:.2rem 0;
    }
    .kindergarten .tab .fl, .Intelligent .tab .fl,.kindergarten .tab .fr, .Intelligent .tab .fr,.jqr3 .tab .fr,.jqr3 .tab .fl,.Attendance .tab .fl,.Attendance .tab .fr{
        width:100%;
        padding:0;
    }
    .kindergarten .tab .fr, .Intelligent .tab .fr,.Attendance .tab .fr,.jqr3 .tab .fr{
        margin-top:.3rem;
    }
    .Attendance .tab .fr,.Attendance .tab .fr p{
        text-align: left;
    }
    .Intelligent .tab .fr img,.Intelligent .tab:nth-of-type(2n) .fr img{
        display:block;
        margin:0 auto;
        float: none;
    }
    .kindergarten .tab .wrap .right,.Intelligent .tab .wrap .left,.Intelligent .tab:nth-of-type(2n) .wrap .left,.jqr3 .tab .fl .left{
        position: relative;
        width:100%;
        left: 0;
    }

    .kindergarten .tab:nth-of-type(odd) .fr,.Intelligent .tab .con, .kindergarten .tab .con,.jqr3 .tab:nth-of-type(2n) .fl .left{
        text-align:left;
    }
    .kindergarten .tab .fr p,.jqr3 .tab .fl span.title,.Attendance .tab .fr span{
        font-size: .4rem;
        line-height: .6rem;
        margin-bottom:0.2rem;
    }
    .Attendance .tab{
        padding:.3rem 0;
    }
    .jqr3 .tab .fl span.blue{
        margin-bottom:0.2rem;
    }
    .jqr1 ul{
        flex-wrap:wrap;
        align-items: start;
    }
    .jqr1 li{
        width:33%;
        margin-bottom:.2rem;
    }
    .jqr1 li p,.Attendance .tab .fr p{
        font-size: .25rem;
        line-height: .4rem;
    }
    .Intelligent .tab .fl p,.advantages li span.num,.jqr3 .tab .fl p{
        font-size:.3rem;
        line-height: .4rem;
    }
    .advantages h2{
        margin-bottom:.3rem;
    }
    .advantages li span.num{
        font-size:.35rem;
        line-height: .5rem;
    }
    .advantages li span.title{
        font-size:.25rem;
        margin:.2rem 0;
    }
    .advantages li .text{
        height:4rem;
    }
    .advantages li p,.abouts .fr p{
        font-size: .22rem;
        line-height: .5rem;
    }
    .Intelligent .tab .fl span.title,.jqr1 h2,.abouts .fr span{
        font-size:.45rem;
        margin-bottom:.2rem;
    }
    .abouts .fr span{
        font-size:.4rem;
    }
    .advantages li{
        width:49%;
        margin:0 2% .3rem 0;
    }
    .advantages li:nth-of-type(2n){
        margin-right:0;
    }
    .jqr3 .tab{
        padding:.3rem 0;
    }
    .abouts .fl,.abouts .fr{
        width:100%;
    }
    .abouts li{
        margin-bottom:.3rem;
    }
    .abouts video{
        height:200px;
    }
    .apply .fn-clear{
        padding:0;
    }
    .apply .fl,.apply .fr{
        width:100%;
        padding:0;
    }
    .apply .fl .tab, .apply .fl .tabs{
        padding:.3rem;
    }
    .apply .fl h2{
        height:.7rem;
        line-height: .7rem;
        font-size:.3rem;
        margin:0 .3rem;
    }
    .apply .fl .tabs .info{
        margin-bottom:.3rem;
    }
    .apply .fl .tabs button{
        margin-top:.3rem;
    }
    .download1 .codebtn{
        width:100%;
        height:3.5rem;
    }
    .yingyong ul{
        align-items: flex-start;
    }
    .download2 li:nth-of-type(1){
        width:32%;
         background: url(../images/lc.png) no-repeat right top 60%/.3rem;
        padding:0;
       
    }
  
    .download2 li:nth-of-type(2){
        width:33.5%;
        background: url(../images/lc.png) no-repeat right top 43%/.3rem;
        padding:0;
    }
    .footer .address ul li p span:first-child,.footer .address ul li p span:last-child{
        width:auto;
    }
    .download2 li:nth-of-type(1){
        padding-top:15%;
    }
    .download2 li i img{
        max-width:80%;
        margin:0 10%;
    }
    .download2 li:nth-of-type(3){
        width:33.5%;
    }
    .download2 li p{
        font-size:.25rem;
        margin-top:.1rem;
    }
    .download2 ul{
        flex-wrap: wrap;
        align-items: flex-start;
    }
  
    .download2 li i{
        height:auto;
    }
    .apply .fr img{
        margin:.3rem auto;
    }
    .caselist li .fl,.caselist li .fr{
        width:100%;
    }
    .caselist li .fr p{
        font-size:.25rem;
        line-height: .4rem;
        height: auto;
    }
    .caselist li .fr a{
        font-size:.2rem;
    }
    .jiameng1,.jiameng2{
        padding:.4rem 0 .5rem;
    }
    .jiameng1 h2, .jiameng2 h2{
        margin-bottom:.2rem;
    }
    .jiameng1 li{
        width:100%;
        margin:0 0 .3rem 0;
    }
    .jiameng2 li{
        width:33%;
        margin-bottom:.3rem;
    }
    .jiameng2 ul{
        flex-wrap: wrap;
    }
    .jiameng1 li p.title{
        height:.8rem;
        line-height: .8rem;
        font-size: .35rem;
    }

    .jiameng1 li .text{
        height: auto;
        padding:.2rem;
    }
    .jiameng1 li .text p{
        font-size:.25rem;
        line-height: .4rem;
    }
    .jiameng1 li p.title img{
        width:.4rem;
    }
    .jiameng2 li img{
        max-width: 65%;
    }
    .jiameng2 li p{
        font-size:.25rem;
        line-height: .3rem;
        margin-top:.2rem;
    }
}


@media screen and (min-width:800px) and (max-width:1200px) {

    .wrap{
        width:90%;
        margin:0 auto;
    }
    .header .fr li{
        margin-left:20px;
    }
}


@media screen and (min-width:900px) and (max-width:1100px) {
    .header .wrap{
        width:94%;
        margin:0 auto;
    }
    .header .fr>a.regist{
        margin-left:20px;
    }
    .header .fr li{
        margin-left:15px;
    }
}